### Hierarchy

- ThemeColorScheme

## Index

### Constructors

- constructor

### Properties

- colors
- duration
- frameInterval

## Constructors

### constructor

- new ThemeColorScheme(colors: string[], duration: number, frameInterval: number): ThemeColorScheme

- - Defined in types.ts:29

  #### Parameters

  - ##### colors: string[]

  - ##### duration: number

  - ##### frameInterval: number

  #### Returns ThemeColorScheme

## Properties

### colors

colors: string[]

- Defined in types.ts:27

### duration

duration: number

- Defined in types.ts:28

### frameInterval

frameInterval: number

- Defined in types.ts:29

Generated using TypeDoc